/*
Theme Name: The Not Quite Adult Light
Theme URI: http://thenotquiteadult.com
Author: Ellie Cutler
Author URI: http://thenotquiteadult.com
Template: hybrid

*/

/*************************
CSS Reset + Import styles
*************************/

@import url('../hybrid/library/css/reset.css');



/*************************
General styles
*************************/




/*************************
Defaults
*************************/

body {
	font: 16px/1.5em "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #000;
}

p {margin-bottom: 1.25em;}

a {
	color: #f339ae;
}
	a:hover, a:active, a:focus {color: #979797;}

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

b, strong {font-weight: bold;}
b b, strong strong {font-weight: normal;}
i, em {font-style: italic;}
i i, em em {font-style: normal;}

blockquote {
	padding: 1em; 
	margin-bottom: 1em; 
	font-style: italic; 
	font-size: 16px;
}
	blockquote p:last-of-type {margin-bottom: 0;}



/*************************
Headings + Titles
*************************/

h1, h2, h3, h4, h5, h6 {
	font-family: "proxima-nova-alt-condensed",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #979797;
}
	h1 {font-size: 36px; text-transform: uppercase;}
	h2 {font-size: 28px; text-transform: uppercase;}
	h3 {font-size: 24px; color: #444; text-transform: uppercase;}
	h4, h5, h6 {font-size: 20px; font-weight: 300;}

.entry-title, .post-title, .page-title, .attachment-title, .error-404-title, .archive-title, .author-title, .term-title, .category-title, .tag-title, .date-title, .search-title {
	font-family: "proxima-nova-alt-condensed",sans-serif;
	font-size: 36px; 
	font-weight: 400;
	line-height: normal;
	color: #979797;
	text-align: center;
	margin-bottom: 12px;
}

.entry-title a, .post-title a, .page-title a, .attachment-title a, .error-404-title a, .archive-title a, .author-title a, .term-title a, .category-title a, .tag-title a, .date-title a, .search-title a {
	color: #979797;
}

.entry-title a:hover, .post-title a:hover, .page-title a:hover, .attachment-title a:hover, .error-404-title a:hover, .archive-title a:hover, .author-title a:hover, .term-title a:hover, .category-title a:hover, .tag-title a:hover, .date-title a:hover, .search-title a:hover {
	color: #f339ae;
}



/*************************
Images
*************************/

.page-template-full-width .entry-content img {max-width: 100%; height: auto;}

.wp-caption {
	margin-bottom: 2em;
	text-align: center;
	font: 12px 'proxima-nova-alt-condensed', sans-serif;
	text-transform: uppercase
}
	.wp-caption p {margin-bottom: 2em;}

.alignleft, .left {float: left; margin-right: 1em;}
.alignright, .right {float: right; margin-left: 1em;}
.aligncenter, .center {display: block; margin: 20px auto;}
.alignnone, .block {clear: both; margin: 0;}
.clear {clear: both;}
img.alignleft, img.alignright {display: inline;}



/*************************
Lists
*************************/

ol, ul {list-style: none;}
ul {list-style: disc; margin: 0 0 1em 2.5em;}
ol {list-style-type: decimal; margin: 0 0 1em 2.5em;}
	ol ol {list-style: upper-roman;}
		ol ol ol {list-style: lower-roman;}
			ol ol ol ol {list-style: upper-alpha;}
				ol ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}



/*************************
Forms
*************************/

input, select, textarea {
	font: 16px 'proxima-nova-alt-condensed', sans-serif;
	background: #fff;
	border: 1px solid #ccc;
	color: #979797;
	padding: 2.2%;
	width: 95%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input[type="submit"], button {
	cursor: pointer;
	width: auto; 
	color: #FFF;
	font-family: 'proxima-nova-alt-condensed', sans-serif;
	text-transform: uppercase;
	font-size: 18px; 
	font-weight: 300; 
	padding: 10px;
	background-color: rgba(242,57,174,0.4);
	border: none;
}

input[type="submit"]:hover, button:hover {
	color: #979797;	
}

label {
	font-size: 16px; 
	font-family: "proxima-nova-alt-condensed",sans-serif;
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: .25em;
}

.ninja-forms-cont label {
	font-size: 16px; 
	font-family: "proxima-nova-alt-condensed",sans-serif;
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: .25em;
}




/*************************
Layout
*************************/

#body-container {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}

#header-container {
	width: 100%;
	margin: 0 auto 40px auto;
	padding: 44px 0 0 0;
}

#container {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto 40px auto;
}

.content {
	overflow: hidden;
	float: left;
	width: 620px;
}
	
.content.full-width {
	overflow: hidden;
	float: none;
	width: 1000px;
}
	
#primary {
	position: relative;
	float: right;
	width: 340px;
}

#footer-container {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

#subsidiary {
	width: 100%;
	background: #eeedee;
	padding: 20px 0;
	margin-bottom: 10px;
	text-align: center;
}

#subsidiary-container {
	width: 1000px;
	margin: 0 auto;
}

#footer {
	clear: both;
	overflow: hidden;
}




/*************************
Header
*************************/

/*************************
Site Title and Tagline
*************************/

#site-title {
	width: 100%; 
	height: 300px; 
	background-color: #eeedee;
	margin: 0 auto;
}
	
	#site-title a {
		display: block; 
		width: 1040px; 
		height: 300px; 
		margin:0 auto;
		background: url(images/TNQAHeader2.gif) no-repeat 0 0
	}
	
	#site-title a span {display:none;}

#site-description {display:none;}



/*************************
Navigation
*************************/

#primary-menu {background: #979797; padding: 10px 0; width: 100%; position: fixed; z-index:1000;}

#primary-menu .menu {width: 660px; float: left;}
#primary-menu-container {width: 960px; margin: 0 auto;}

#primary-menu ul {margin: 0; padding: 0; list-style: none; text-align: left;}

	#primary-menu li {
		position: relative;
		display: inline-block;
		padding: 0;
		margin: 0 40px 0 0;
		font: 16px 'proxima-nova-alt-condensed', sans-serif; 
		text-transform: uppercase;
	}
	
	#primary-menu li a {color: #fff;}
		#primary-menu li a:hover {color: #feb7fe;}
	
#primary-menu #social {width: 300px; float: right; text-align: right;}	
#instafeed {width: 100%; height: 100%; position: relative;}
#forcedlink {width: 100%; height: 100%; position: absolute; background: #fff; opacity: 0;}
	
/*************************
Content
*************************/

/*************************
Entry
*************************/

.post {margin-bottom: 60px;}
.singular-post .post {margin-bottom: 20px;}

.byline, .post-date {text-align: center; font: 14px 'proxima-nova-alt-condensed', sans-serif; text-transform: uppercase; letter-spacing: .1em; margin-bottom: 20px;}

.entry-meta {font: 14px 'proxima-nova-alt-condensed', sans-serif; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #979797; border-bottom: 1px solid #979797; margin-bottom: 10px;}
	.entry-meta a {color: #979797;}
	.entry-meta a:hover {color: #f339ae;}
	.entry-meta .categories, .comments-button {width: 300px; height: 50px; float: left; text-align: center; padding: 10 auto; border-right: 1px solid #979797; vertical-align: center}
	.entry-meta .share {width: 300px; float: right; text-align: center;}
		.entry-meta.share img {;}

.zem_rp_content {background: #eeedee; padding: 10px auto 20px auto; text-align: center;}
	.related_post_title {height: 32px; font-size: 20px; padding-top: 10px;}
	.zem_rp_content ul {margin: 0 0 0 0; list-style: none;}
	.zem_rp_content .related_post {width: 620px; height: 190px; margin-bottom: 20px; padding-left: 20px;}
	ul.related_post li {width: 130px; float: left; margin-right: 20px;}
	ul.related_post li img {width: 130px; height: 130px;}
	.zem_rp_content .zem_rp_thumbnail a:hover{background: rgba(255,255,255,0.5)}
	ul.related_post li a {
		display: block; 
		text-transform: uppercase; 
		font: 14px 'proxima-nova-alt-condensed', sans-serif; 
		line-height: 16px; 
		margin-top: 0px;}
	.zem_rp_footer {display: none;}
	

/*************************
Archives
*************************/

.loop-meta {padding: 20px; background: #eeedee; margin-bottom: 40px; text-align: center;}
.blog .loop-meta {display: none}

.loop-title {font-size: 28px; margin-bottom: 0;}
.loop-description {margin-bottom: 0;}
.loop-description p {margin-bottom: 0;}

a.read-more {display: block; clear: both; font: 18px 'proxima-nova-alt-condensed', sans-serif; color: #FFF; text-transform: uppercase; text-align: center; padding: 10px; background-color: rgba(242,57,174,0.4); margin-bottom: 20px}
a.read-more :hover {color: #979797;}

.archive .post-title {margin-bottom: 5px;}

.archive .byline {margin-bottom: 5px;}

.featured-image {float: left; margin-right: 10px; margin-bottom: 10px;}

.navigation-links {font: 18px 'proxima-nova-alt-condensed', sans-serif; text-transform: uppercase;}
	.navigation-links .previous {float: left; padding: 10px; background-color: rgba(242,57,174,0.4);}
	.navigation-links .next {float: right; padding: 10px; background-color: rgba(242,57,174,0.4);}
.navigation-links a {color: #FFF;}
	.navigation-links a:hover {color: #979797;}



/*************************
Sidebars
*************************/

#primary {background: #eeedee}
	#primary .widget {margin: 20px 20px 20px 20px; border-bottom: 1px solid #979797;}
		#primary .widget-title {font-size: 24px; text-transform:uppercase; letter-spacing: .1em;}
		#primary .widget ul {margin: 0 0 0 0; padding: 0; list-style: none;}
			#primary .widget.categories .widget-title {margin-bottom: 10px;}
			#primary .widget ul li {padding: 10px; background: #fff; font: 22px 'proxima-nova-alt-condensed', sans-serif; font-weight: 300; text-transform: uppercase; letter-spacing: .1em; margin-bottom: 10px}
				#primary .widget ul li:hover {background: #feb7fe;}
				#primary .widget ul li.menu-item-1975 {margin-bottom: 20px}
			#primary .widget ul li a {color: #f339ae; margin-bottom: 0;}
				#primary .widget ul li a:hover {color: #979797;}

#primary .widget.center {text-align: center;}
#primary .widget-first {margin-top: 20px; margin-bottom: 20px; border-bottom: none}

#primary .widget.about p {margin-bottom: 20px;}
#primary .widget.about p.simple-image {margin-bottom: 10px;}
#primary .widget.about h3 {font-size: 18px;}
#primary .widget.about p.more {
	position: absolute; top: 320px; left: 20px; 
	padding: 10px; 
	background-color: rgba(242,57,174,0.4);
	font-size: 28px; 
	font-family: "proxima-nova-alt-condensed",sans-serif; 
	font-style: normal; 
	font-weight: 300; 
	text-transform: uppercase; 
	z-index: 10;}
#primary .widget.about p.more a {color: #FFF;}
#primary .widget.about p.more a:hover {color: #f339ae;}

input.search-submit {width: 15px; height: 15px; text-indent: -999em; background: url(images/search.png) 0 0 no-repeat; float: right; margin-top: 5px;}
input.search-text {width: 240px; font: 16px 'proxima-nova-alt-condensed', sans-serif; font-weight: 300; text-transform: lowercase; color: #979797; border: none; padding: 0; margin: 0; background: none;}
form.search-form {background: #fff; padding: 10px; margin-bottom: 20px;}

#primary .widget.follow-along {border-bottom: none; margin-bottom: 0;}
#primary .widget.widget-left {width: 145px; float: left; border-bottom: none; margin-bottom: 0; margin-right: 5px; margin-top: 0px;}
#primary .widget.widget-right {width: 145px; float: right; border-bottom: none; margin-bottom: 0; margin-left: 5px; margin-top: 0px;}
#primary .widget.top {margin-top: 10px;}
	#primary .widget.follow p.simple-image {margin-bottom: 0px; text-align: center;}
	#primary .widget.follow p.more {
		padding: 5px; 
		background-color: rgba(242,57,174,0.4);
		text-align: center;
		font-size: 14px; 
		font-family: "proxima-nova-alt-condensed",sans-serif; 
		font-style: normal; 
		font-weight: 300; 
		letter-spacing: .1em;
		text-transform: uppercase; 
		z-index: 10;}
	#primary .widget.follow p.more a {color: #FFF;}
	#primary .widget.follow p.more a:hover {color: #f339ae;}

/*************************
Comments
*************************/


/*************************
Comment section
*************************/

.comments-header {
	font-family:'proxima-nova-alt-condensed', sans-serif;
	font-size: 30px; 
	font-weight: 300; 
	line-height: normal;
	color: #f339ae;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 12px;
}

#comments ol {margin: 0; padding: 0; list-style: none;}

#comments li.thread-even, #comments li.thread-odd {
	margin-bottom: 15px; 
	border-bottom: 1px solid #979797;
}
	#comments > li:last-of-type {margin: 0; border: none;}

#comments ol.children {margin-left: 40px;}

#comments .comment-container {margin-bottom: 20px;}
	#comments ol.children .comment-container {background: #eeedee; padding: 12px;}
#comments .comment-container p:last-of-type {margin-bottom: 10px;}



/*************************
Comment meta
*************************/

#comments .comment-author {
	text-transform: uppercase;
	font: 18px 'proxima-nova-alt-condensed', sans-serif;
	font-weight: 300;
	color: #f339ae;
	margin-bottom: 10px;
}
#comments ol.children .comment-author {color: #f339ae;}

	#comments .comment-author cite {font-style: normal;}
	#comments .comment-author cite a {color: #f339ae;}
	#comments .comment-author cite a:hover {color: #979797;}
		#comments ol.children .comment-author cite a {color: #f339ae;}
	
#comments .comment-meta {
	text-transform: uppercase;
	font: 13px 'proxima-nova-alt-condensed', sans-serif;
	font-weight: 300;
	color: #979797;
	margin-bottom: 10px;
}
#comments .comment-meta a {color: #979797;}
#comments .comment-meta a:hover {color: #f339ae;}
	#comments ol.children .comment-meta {color: #979797;}
	#comments ol.children .comment-meta a {color: #979797;}
	#comments ol.children .comment-meta a:hover {color: #f339ae;}

#comments {margin-bottom: 20px;}

/*************************
Comment form
*************************/

#reply-title {
	font-family: 'proxima-nova-alt-condensed', sans-serif;
	font-size: 30px; 
	font-weight: 300; 
	line-height: normal;
	color: #f339ae;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 12px;
}

/* Comment form elements */
#respond input {width: 95%;}
#respond label {display: block;}

p.form-author {width: 200px; float: left; margin-right: 10px; margin-bottom: 10px;}
p.form-email {width: 200px; float: left; margin-right: 9px; margin-bottom: 10px;}
p.form-url {width: 200px; float: right; margin-right: 1px; margin-bottom: 10px;}

p.form-textarea {clear: both; margin-bottom: 20px;}

#respond input#submit {
	width: auto; 
	color: #FFF;
	font-family: 'proxima-nova-alt-condensed', sans-serif;
	text-transform: uppercase;
	font-size: 18px; 
	font-weight: normal; 
	padding: 10px;
	background-color: rgba(242,57,174,0.4);
}
	p.form-submit {text-align: right;}

#comments-template {margin-bottom: 20px;}




/*************************
Footer
*************************/

/**Instafeed widget
#subsidiary .widget-inside {text-align: center; border-top: 1px solid #979797; margin-top: 16px;}
	#subsidiary .widget-title {display: table; padding: 0 10px; background: #eeedee; margin: -12px auto 10px auto;}
	#instafeed {width: 100%; height: 100%; position: relative;}
	#forcedlink {width: 100%; height: 100%; position: absolute; background: #fff; opacity: 0;}
**/

#subsidiary .widget {width: 220px; height: 220px; float: left; margin-right: 40px; position: relative;}
	#subsidiary .widget.widget-last {margin-right:0;}
	#subsidiary .widget-title {display: none;}
	#subsidiary p.more {position: absolute; top: 20px; left: 0; padding: 10px; background-color: rgba(255,255,255,0.75); font: 16px 'proxima-nova-alt-condensed', sans-serif; font-weight: 500; text-transform: uppercase; letter-spacing: .1em; z-index: 10;}
		#subsidiary p.more a {color: #f339ae;}
		#subsidiary p.more a:hover {color: #979797;}

#footer {text-align: center; font: 12px 'proxima-nova-alt-condensed', sans-serif; text-transform: uppercase;}
	#footer a {color: #444;}
	#footer a:hover {color: #ee2a6b;}
	
#footer ul {margin: 0; padding: 0; list-style: none; text-align: center;}

	#footer li {
		position: relative;
		display: inline-block;
		padding: 0;
		margin: 0 20px 0 0;
		font: 12px 'proxima-nova-alt-condensed', sans-serif; 
		text-transform: uppercase;
	}
	
	#footer li a {color: #979797;}
		#footer li a:hover {color: #f339ae;}

/*************************
Full Width Page Template 
*************************/

.page-template-full-width .zem_rp_content {display: none;}

/*************************
Featured Image Page Template 
*************************/

.page-template-featured-image .featured-image {width: 470px; float: left;}
.page-template-featured-image .entry-content {width: 470px; float: right;}

